curl --request GET \
--url https://api.mnemom.ai/v1/admin/webhooks/health \
--header 'Authorization: Bearer <token>'{
"active_endpoints": 123,
"disabled_endpoints": 123,
"deliveries_24h": 123,
"success_24h": 123,
"failed_24h": 123,
"success_rate_24h": 123,
"top_event_types": [
{
"event_type": "<string>",
"count": 123
}
]
}Requires ServiceRole authentication. This endpoint is only accessible to platform administrators with the Supabase service role key. Regular API keys and user tokens cannot access this endpoint.
Admin-only endpoint returning active endpoints count, 24h success rate, disabled endpoints, and top event types.
curl --request GET \
--url https://api.mnemom.ai/v1/admin/webhooks/health \
--header 'Authorization: Bearer <token>'{
"active_endpoints": 123,
"disabled_endpoints": 123,
"deliveries_24h": 123,
"success_24h": 123,
"failed_24h": 123,
"success_rate_24h": 123,
"top_event_types": [
{
"event_type": "<string>",
"count": 123
}
]
}Supabase JWT token in Authorization: Bearer header